﻿--[[
Chinese simplified
]]
local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","zhCN")
if not L then return end
-- Spell names for Collector module
L["Mining"] = "采矿"
L["Fishing"] = "钓鱼"
L["Herb Gathering"] = "采集草药"
L["Extract Gas"] = "提炼气体"
L["Herbalism"] = "草药学"
--L["Engineering"] = "Engineering"

--L["Always show"] = true
--L["Only with profession"] = true
--L["Only while tracking"] = true
--L["Never show"] = true

--L["Skill-Fishing"] = "Fishing"
--L["Skill-Herbalism"] = "Herbalism"
--L["Skill-Mining"] = "Mining"
--L["Skill-Engineering"] = "Engineering"

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","zhCN")
if not NL then return end
-- fish schools
NL["Floating Wreckage"] = "漂浮的残骸"
NL["Patch of Elemental Water"] = "元素之水"
NL["Floating Debris"] = "漂浮的碎片"
NL["Oil Spill"] = "油井"
NL["Firefin Snapper School"] = "火鳞鳝鱼群"
NL["Greater Sagefish School"] = "大型鼠尾鱼群"
NL["Oily Blackmouth School"] = "黑口鱼群"
NL["Sagefish School"] = "鼠尾鱼群"
NL["School of Deviate Fish"] = "变异鱼群"
NL["Stonescale Eel Swarm"] = "石鳞鳗群"
--NL["Muddy Churning Water"] = "混浊的水" ZG Only
NL["Highland Mixed School"] = "高地杂鱼群"
NL["Pure Water"] = "纯水"
NL["Bluefish School"] = "蓝鱼群"
NL["Feltail School"] = "魔尾鱼群"
NL["Mudfish School"] = "泥鱼群"
NL["School of Darter"] = "金镖鱼群"
NL["Sporefish School"] = "孢子鱼群"
NL["Steam Pump Flotsam"] = "蒸汽泵废料"
NL["School of Tastyfish"] = "可口鱼"

-- mine nodes
NL["Copper Vein"] = "铜矿"
NL["Tin Vein"] = "锡矿"
NL["Iron Deposit"] = "铁矿石"
NL["Silver Vein"] = "银矿"
NL["Gold Vein"] = "金矿石"
NL["Mithril Deposit"] = "秘银矿脉"
NL["Ooze Covered Mithril Deposit"] = "软泥覆盖的秘银矿脉"
NL["Truesilver Deposit"] = "真银矿石"
NL["Ooze Covered Silver Vein"] = "软泥覆盖的银矿脉"
NL["Ooze Covered Gold Vein"] = "软泥覆盖的金矿脉"
NL["Ooze Covered Truesilver Deposit"] = "软泥覆盖的真银矿脉"
NL["Ooze Covered Rich Thorium Vein"] = "软泥覆盖的富瑟银矿脉"
NL["Ooze Covered Thorium Vein"] = "软泥覆盖的瑟银矿脉"
NL["Small Thorium Vein"] = "瑟银矿脉"
NL["Rich Thorium Vein"] = "富瑟银矿"
--NL["Hakkari Thorium Vein"] = "哈卡莱瑟银矿脉" ZG only
NL["Dark Iron Deposit"] = "黑铁矿脉"
NL["Lesser Bloodstone Deposit"] = "次级血石矿脉"
NL["Incendicite Mineral Vein"] = "火岩矿脉"
NL["Indurium Mineral Vein"] = "精铁矿脉"
NL["Fel Iron Deposit"] = "魔铁矿脉"
NL["Adamantite Deposit"] = "精金矿脉"
NL["Rich Adamantite Deposit"] = "富精金矿脉"
NL["Khorium Vein"] = "氪金矿脉"
--NL["Large Obsidian Chunk"] = "大型黑曜石碎块" AQ 40
--NL["Small Obsidian Chunk"] = "小型黑曜石碎块" AQ 20/40
NL["Nethercite Deposit"] = "虚空矿脉"

-- gas clouds
NL["Windy Cloud"] = "气体云雾"
NL["Swamp Gas"] = "沼泽毒气"
NL["Arcane Vortex"] = "奥术漩涡"
NL["Felmist"] = "魔雾"

-- herb bushes
NL["Peacebloom"] = "宁神花"
NL["Silverleaf"] = "银叶草"
NL["Earthroot"] = "地根草"
NL["Mageroyal"] = "魔皇草"
NL["Briarthorn"] = "石南草"
--NL["Swiftthistle"] = "雨燕草" found in other sources
NL["Stranglekelp"] = "荆棘藻"
NL["Bruiseweed"] = "跌打草"
NL["Wild Steelbloom"] = "野钢花"
NL["Grave Moss"] = "墓地苔"
NL["Kingsblood"] = "皇血草"
NL["Liferoot"] = "活根草"
NL["Fadeleaf"] = "枯叶草"
NL["Goldthorn"] = "金棘草"
NL["Khadgar's Whisker"] = "卡德加的胡须"
NL["Wintersbite"] = "冬刺草"
NL["Firebloom"] = "火焰花"
NL["Purple Lotus"] = "紫莲花"
--NL["Wildvine"] = "野葡萄藤" found in purple lotus
NL["Arthas' Tears"] = "阿尔萨斯之泪"
NL["Sungrass"] = "太阳草"
NL["Blindweed"] = "盲目草"
NL["Ghost Mushroom"] = "幽灵菇"
NL["Gromsblood"] = "格罗姆之血"
NL["Golden Sansam"] = "黄金参"
NL["Dreamfoil"] = "梦叶草"
NL["Mountain Silversage"] = "山鼠草"
NL["Plaguebloom"] = "瘟疫花"
NL["Icecap"] = "冰盖草"
--NL["Bloodvine"] = "血藤" ZG only not needed atm
NL["Black Lotus"] = "黑莲花"
NL["Felweed"] = "魔草"
NL["Dreaming Glory"] = "梦露花"
NL["Terocone"] = "泰罗果"
--NL["Ancient Lichen"] = "远古苔" instance only
NL["Bloodthistle"] = "血蓟"
NL["Mana Thistle"] = "法力蓟"
NL["Netherbloom"] = "虚空花"
NL["Nightmare Vine"] = "噩梦藤"
NL["Ragveil"] = "邪雾草"
NL["Flame Cap"] = "烈焰菇"
--NL["Fel Lotus"] = "魔莲花" found in other nodes
NL["Netherdust Bush"] = "灵尘灌木丛"
